{
  "readableLineLength": false,
  "showLineNumber": true,
  "vimMode": true,
  "livePreview": false,
  "useMarkdownLinks": true,
  "newLinkFormat": "absolute",
  "newFileLocation": "current",
  "attachmentFolderPath": "",
  "pdfExportSettings": {
    "pageSize": "A4",
    "landscape": false,
    "margin": "2",
    "downscalePercent": 50
  },
  "alwaysUpdateLinks": true
}